LC100 - Bug #883

thermall 0 0 0 user_space
03/11/2025 12:00 PM - 011

Status: Closed Start date: 03/11/2025

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: ooon: \\192.168.1.250\01-Public\wilson_test\rk
3399\kernel_4_4\ddr4\LZ100X16_00_FT
_LB_0508A_ddr4.img

CPU: 00:

an: oooo: Linux bionic 4.4.194 #110 SMP Thu Mar
6 10:24:33 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

go/ooooooo: pooaoe:

poooooo: 03 goooo:

go/ooooooo: 02 EMMCI D : -

Description

thermalll00user_spacellllll000power_allocator

cat /sys/class/thermal/thermal_zone*/policy

History

#1 - 03/12/2025 05:34 PM - [ 0

0000000000000000wW192.168.1.250\01-Public\wilson_test\rk3399\kernel 4 4\ddr4\25 03 12

#2 - 03/13/2025 11:08 AM - 00

- Status changed from New to Closed

04/19/2025

1/1
